.img_Object_FeateredListings_Picture
{
}

.tr_Object_FeateredListings_LinesNumber
{
}

.tr_Object_FeateredListings_Available
{
}

.tr_Object_FeateredListings_Sold
{
}

.span_Object_FeateredListings_DaysNewSale
{
}

.span_Object_FeateredListings_DaysNewLease
{
}

.input_Object_FeateredListings_Agents
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #404040;
   width             :  600px;
}

.control_Object_FeateredListings
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #404040;
}

.td_Object_FeateredListings_MLS
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #404040;
}

.td_Object_FeateredListings_Price
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #404040;
}

.td_Object_FeateredListings_Address
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #404040;
}

.td_Object_FeateredListings_Status
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #404040;
}

.input_Object_ListingsGallery_InfoText
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #404040;
   width             :  140px;
}

.select_Object_ListingsGallery_InfoType
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #404040;
   width             :  94px;
}

.a_Object_ListingsGallery_InfoText
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #FFFFFF;
}

a.a_Object_ListingsGallery_InfoText:hover
{
   text-decoration   :  underline;
}

.select_Object_ListingsGallery_Lines
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #404040;
   width             :  94px;
}
